.row .col.span-1-m,
.row .col-regs.span-1-m {
  width: 8.23333333333%;
}
.row .col.span-2-m,
.row .col-regs.span-2-m {
  width: 16.5666666667%;
}
.row .col.span-3-m,
.row .col-regs.span-3-m {
  width: 25%;
}
.row .col.span-4-m,
.row .col-regs.span-4-m {
  width: 33.333%;
}
.row .col.span-5-m,
.row .col-regs.span-5-m {
  width: 41.5666666667%;
}
.row .col.span-6-m,
.row .col-regs.span-6-m {
  width: 50%;
}
.row .col.span-7-m,
.row .col-regs.span-7-m {
  width: 58.2333333333%;
}
.row .col.span-8-m,
.row .col-regs.span-8-m {
  width: 66.666%;
}
.row .col.span-9-m,
.row .col-regs.span-9-m {
  width: 75%;
}
.row .col.span-10-m,
.row .col-regs.span-10-m {
  width: 83.2333333333%;
}
.row .col.span-11-m,
.row .col-regs.span-11-m {
  width: 91.5666666667%;
}
.row .col.span-12-m,
.row .col-regs.span-12-m {
  width: 100%;
}
